play.data.binding

## Annotation Type NoBinding

-     @Retention(value=RUNTIME)
       @Target(value={FIELD,METHOD})
      public @interface NoBinding

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `java.lang.String[]` | `format`
    `java.lang.String[]` | `value`

- - ### Element Detail

    - #### value

          public abstract java.lang.String[] value

      Default:
        "*"

  - - #### format

          public abstract java.lang.String[] format

      Default:
        "html"

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly